Subject: To whom is ICANN answerable?

From: Graham Klyne <[email-masked]>
Date: Thu, 08 Feb 2001 10:54:45 +0000

I found this news report of some concern, not because of what ICANN is 
supposed to have done or not done, but because it seems there is a 
presumption by some that ICANN is answerable to US Congress.  I understood 
that the whole purpose of setting up ICANN was to provide Internet 
governance that was trans-national, not answerable to US Government.

#g
--

"ICANN Faces Hearing in Congress Over Domain Selections"
Computerworld Online (02/02/01); Thibodeau, Patrick

On Feb. 8, the House Commerce Committee will hold a hearing to examine 
whether ICANN's
approval of only seven new top level domains hampers competition. Critics 
of ICANN will likely
request that the committee make ICANN reopen the selection process. 
Congress might even
attempt to get the Department of Commerce to keep the new TLDs from being 
introduced,
according to insiders. DotTV CEO Lou Kerner has been discussing the issue 
with the House
Commerce Committee and might testify at the coming hearing. Other critics 
include the
ACLU and many of the unsuccessful TLD applicants, several of which might 
take ICANN to
court. Others think ICANN's limited introduction was wise. ICANN's former 
chairwoman,
Esther Dyson, wanted to introduce more TLDs, but she sides with ICANN, 
saying that the
organization needed to limit the number of TLDs because of technical 
concerns. ICANN's
choice was "reasonable" at the time, asserts Dyson. "It's pretty obvious 
that more TLDs
means more opportunity for small businesses and entrepreneurs to get 
meaningful domain
names that reflect their business interests as well as [their] free speech 
interests," says
Domain Name Rights Coalition President Mikki Barry. The controversy ought 
to be expected,
as there would be no need for ICANN if there were no difficult decisions to 
be made, asserts
Jonathan Zittrain, the co-director of the Berkman Center for Internet & 
Society at Harvard
University. The government would not have the support of businesses if it 
attempted to
resume control over the domain name process, asserts Rick Lane, director of 
e-commerce
and Internet technology at the U.S. Chamber of Commerce.
http://www.infoworld.com/articles/hn/xml/01/02/02/010202hnicann.xml

------------
Graham Klyne
([email-masked])

---

From: Randy Bush <[email-masked]>
Date: Thu, 08 Feb 2001 06:21:16 -0800

> I found this news report of some concern

glad to hear it.  but it does not seem to be an internet ENGINEERING issue.

randy

---

From: John C Klensin <[email-masked]>
Date: Thu, 08 Feb 2001 09:50:21 -0500

--On Thursday, 08 February, 2001 10:54 +0000 Graham Klyne
<[email-masked]> wrote:

> I found this news report of some concern, not because of what
> ICANN is supposed to have done or not done, but because it
> seems there is a presumption by some that ICANN is answerable
> to US Congress.  I understood that the whole purpose of
> setting up ICANN was to provide Internet governance that was
> trans-national, not answerable to US Government.

Graham (and others),

Speaking for myself only...

From my point of view, one of the purposes of ICANN is to draw
and deal with as much of the fire that comes from making those
administrative/ political decisions about the Internet as
possible, keeping it away from the IETF so we can proceed with
the technical work.  Whether their decisions, administration, or
control structure are right or not, they have mostly succeeded
in that regard: when we cycle into discussions of politics and
religion on this list (ICANN-related or otherwise), it is
usually our own fault.  And I would encourage you to take this
question and any discussion of it elsewhere, e.g., to one of the
ICANN or ICANN-haters lists, rather than turning up the noise
level on the IETF list again.

Anyone who doesn't want to hear more about the swamp, stop
reading here.   Anyone looking for strong statements from me for
or against ICANN might as well stop reading too -- I want to say
a few things in the hope of avoiding days of flaming, but they
are going to be as balanced and neutral as I can make them.

First of all, without commenting on this particular story,
everyone who is (or has been) concerned about the ICANN topic
should be aware that its entire history, and most of its
pre-history, has been characterized by various interest groups
who will seek any forum they can find to advance their
positions.  Many of them are extremely good at manipulating the
press and getting unbalanced stories published, at finding
politicians who see opportunities to impress their constituents
and others with how Internet-involved they are, and so on.  Most
of the news stories have at least some roots in the truth, but
the slant, spin, or interpretations can sometimes be quite
impressive.  These groups and individuals run the either
spectrum: some are commercially self-serving, starting from the
belief that ICANN is (or could) prevent them from getting rich
(or richer) or that some non-ICANN arrangement might be more
favorable to them.  Others see vast opportunities in the
Internet for a better world: better communication, universal
democracy, and so on, and believe ICANN is failing by not
facilitating those goals (or demonstrating their feasibility).
There are group who see ICANN as a threat to their ideas to
steal the world (or a large fraction of some of its resources),
and those who believe ICANN isn't doing enough, quickly enough,
to prevent that.  And there are groups of people who, sometimes
unknowingly, believe that the laws of physics or mathematics are
unfair or inconvenient and that ICANN provides an opportunity to
repeal them.

And, of course, there are those who believe that, if the
Internet evolved into a world of NATs (where no one had to
allocate addresses to be sure that they were unique) and
choose-it-yourself DNS roots and structures (where no one had to
worry about uniqueness of names and each structure made up its
own rules for dealing with potential conflicts).   Some of them
just ignore ICANN and go their own ways; others feel that the
Internet would be better served if ICANN self-destructed and
would like to help with that.

Tough situation.  I, for one, am glad we (IETF) don't have to
solve it.

There have been times when the technical side of the community
has had to take fairly strong positions with ICANN, especially
when they have been under pressure to repeal laws of physics.
Documents like RFC 2826 and the IAB's effort to separate
infrastructure from international organizations (and politics)
in the DNS (see
http://www.iab.org/iab/DOCUMENTS/statement-on-infrastructure-dom
ains.txt) are symptoms of that process.  It has been quite
painful at times, but ICANN has, at least so far, made policy
decisions consistent with technical constraints as we have
explained them.

Now, it would clearly be better if each change in the US
political tides didn't bring a new set of inquiries into ICANN
with all that implies about their ability and intent to
interfere.  And I would be a good deal happier if the original
plans for US Govt handoff of whatever authority it claimed had
happened sooner.  The slowness may be due to conspiracy, or
incompetence, or just the friction created by all of the forms
of resistance and friction (and desire to get things right)
outlined above.  From an IETF perspective, it probably doesn't
make a lot of difference -- if you want to debate that point,
please take it elsewhere.

But one unfortuate reality is that ICANN needs to be located
somewhere, and, wherever it is and much as we might wish
otherwise, it becomes vunerable to some set of external
politics.  Is the US an ideal choice?  Almost certainly not.
But --picking this example only because I think you live in an
EU member country-- while I am convinced that the politics in
Brussels would be different, I'm not convinced that they would
be better.  Of course, one supposes it could have been located
in Geneva as part of the ITU... no politics there, right?

But, as I said, let's not turn this into another flame-fest on
the IETF list.

    john

---

From: [email-masked]
Date: Thu, 8 Feb 2001 08:55:44 -0600

> glad to hear it.  but it does not seem to be an internet ENGINEERING issue.

It is a constraint. It defines the limits of the practicable.

David Schutt

[email-masked]

---

From: [email-masked]
Date: Thu, 8 Feb 2001 08:52:35 -0600

On Thu, Feb 08, 2001 at 10:54:45AM +0000, Graham Klyne wrote:
><snip>

The U.S. Dept. of Commerce has control of the legacy root zone, and
will likely be keeping that control for some time to come. They cannot
give away that responsibility without jumping through some considerable
hoops, and have made statements that they won't do this in the near future.

So, anything that ICANN does w.r.t. the root zone has to be approved by
DOC, thus making ICANN subject to review by the U.S. Government.

David Schutt

[email-masked]

---

From: Ravi Shiroor <[email-masked]>
Date: Thu, 08 Feb 2001 10:27:34 -0500

So, who's issue is it then?

ravi.

---

From: "Liz Walter" <[email-masked]>
Date: Thu, 8 Feb 2001 08:33:19 -0700

Hiding under "engineering" as if it were a warm fuzzy blanket that somehow
depoliticizes your work, won't help to keep the Internet open and free.
Thank you Graham for posting this to this group.

-----Original Message-----
From: Randy Bush [mailto:[email-masked]]
Sent: Thursday, February 08, 2001 07:21
To: Graham Klyne
Cc: [email-masked]
Subject: Re: To whom is ICANN answerable?

randy

---

From: Randy Bush <[email-masked]>
Date: Thu, 08 Feb 2001 07:27:11 -0800

> So, who's issue is it then?

first, i don't know whose issue grape juice is either.  i just know it's not
an ietf issue.  the ietf is not the internet's default garbage can.

second, i suspect that the icann has mailing lists.  you may want to look
for them.

randy

---

From: Ravi Shiroor <[email-masked]>
Date: Thu, 08 Feb 2001 11:07:15 -0500

1. The web page of IETF which gives an overview of IETF
(http://www.ietf.org/overview.html) says:

> The Internet Engineering Task Force (IETF) is a large
> open international community of network designers, operators,
> vendors, and researchers concerned with the evolution of the
> Internet architecture and the smooth operation of the Internet.
> It is open to any interested individual.

So, IETF is not just a body of ENGINEERING people.

2. IETF mailing list, which is a "general mailing list related to
internet" need not be so much concerned about grape juice, but
ICANN, may be yes.

3. As suggested by John C Klensin, I want to avoid flame-fest on
this list. I will take this up in more ICANN specific forum. I will
not be replying on this topic any more.

regards,
ravi.

---

From: Lloyd Wood <[email-masked]>
Date: Thu, 8 Feb 2001 16:56:41 +0000 (GMT)

On Thu, 8 Feb 2001, Liz Walter wrote:

> Hiding under "engineering" as if it were a warm fuzzy blanket that
> somehowdepoliticizes your work, won't help to keep the Internet
> open and free.

The Internet has never been open. Nor has it ever been free.
It's closed and constrained.

We're merely bickering over the matter of degree.

L.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>